*{padding:0;margin:0}.slider{width:940px;height:415px;background:#fff;margin:0px;box-shadow:0 0 2px #aaa;-moz-box-shadow:0 0 2px #aaa;-webkit-box-shadow:0 0 2px #aaa;margin-bottom:2px}.items{display:none}.pagination{position:absolute;bottom:20px;left:294px;z-index:98}.pagination
ul{margin:0px
0px 0 0}.pagination
li{float:left;margin:0
7px 0 0px}.pagination li
a{height:13px;width:13px;display:block;background:url(/images/pagination.png) right 0 no-repeat}.pagination li.current
a{background-position:left 0}.pagination li:hover
a{background-position:left 0 }.banner{display:block;position:absolute;left:665px;top:17px;z-index:99;width:255px}.banner
p{}.font-1{font-size:32px;line-height:55px;color:#555;letter-spacing:-1px}.font-1
span{display:block;margin-top:-15px}.font-2{font-size:16px;line-height:28px;color:#777;margin-top:19px}.banner
a{display:inline-block;background:#eee;font-size:14px;line-height:18px;color:#555;text-transform:uppercase;padding:12px
27px 13px 27px;margin-top:30px}.banner a:hover{background:#ddd}